Instalcion de LAMP linux apache mysql phpmyadmin ftp en raspberry pi por arielmax



Tutorial #2 instalción de un completo servidor web LAMP: Linux, Apache, Mysql, PHP ademas instalaremos herramientas extras como el administrador de base de datos phpmyadmin y un servidor de FTP para subir nuestros archivos a la raspi, como ultimo solucionaremos el error de php el cual no muestra los mensajes de errores, simplemente cambiando la configuración de php.ini recuerda comentar y subscribirte a mi canal de youtube

, , , , , , , , , , , ,

10 thoughts on “Instalcion de LAMP linux apache mysql phpmyadmin ftp en raspberry pi por arielmax

  1. hola arielmax7 tengo una pregunta hice mi proyecto con php version 5.5.12 y el que tiene las raspberry es 5.5.4 no se si es por est oque mi proyecto en php al momento de colcoarlo en la raiz y llamarlo no me muestra nada ni error ni nada tu sabes que puede ser si no es por la version de php? agradezco tu tiempo y el compartir tu conocimiento.

  2. Excelente tutorial, has comprado desde ebay, las raspberry pi que venden en ebay de origen china son originales o son imitaciones, cuanto de espacio de una memoria sdd ocupa todo el sistema operativo 

  3. Gracias por tu respuesta. No habia podido finalizar el video tutorial por que tenia un problema al ingresar a phpmyadmin desde mi browser. Estube batallando mucho y en internet encontre un tutorial llamado "Setting up a web server using Wheezy on the Raspberry Pi" escrito por Kenneth A Spencer, en la pag. 4 menciona los pasos para hacer un enlace. Saludos muchas gracias por el tutorial. Y sigue subiendo mas..

  4. estoy utilizando la version 3.6 conrespondiente a la fecha 2013-02-09-wheezy-raspbian, en cuanto al error generalmente se debe a errores en la memoria prueba con otra memoria de 2 o 4gb preferible de una marca conocida te digo esto porque me paso igual no podia instalar y resulta que la memoria estaba mal la cambie y ahora funciona

  5. Que version de Wheezy estas utilizando en la instalacion de LAMP?, ya que en la version de Wheezy mas actual me da el error EXT4-fs, gracias por tu respuesta. Saludos

  6. no es posible instalar ya que xampp es solo compatible con windows y mac ademas funciona en procesadores x86 y x64 la ras posee procesador AMR por lo tanto no es posible pero LAMP hace la misma funcion asi que te sirve

Leave a Reply

Your email address will not be published. Required fields are marked *